[Desktop Entry]
Name=UADescription (Mozilla 1.7 on Windows XP)
Name[af]=UA-beskrywing (Mozilla 1.7 op Windows XP)
Name[ar]=وصف UA (Mozilla 1.7 on Windows XP)
Name[be]=UADescription (Mozilla 1.7 на Windows XP)
Name[be@latin]=UADescription (Mozilla 1.7 na „Windows XP”)
Name[bn_IN]=UADescription (Windows XP-র মধ্যে Mozilla 1.7)
Name[br]=UADescription (Mozilla 1.7 war Windows XP)
Name[ca]=Descripció AU (Mozilla 1.7 a Windows XP)
Name[ca@valencia]=Descripció AU (Mozilla 1.7 a Windows XP)
Name[cs]=Popis agenta (Mozilla 1.7 na Windows XP)
Name[csb]=Òpis programë brëkòwnika (Mozilla 1.7 na Windows XP)
Name[da]=Brugeragentbeskrivelse (Mozilla 1.7 på Windows XP)
Name[de]=Browserkennung (Mozilla 1.7 unter Windows XP)
Name[el]=Περιγραφή UA (Mozilla 1.7 σε Windows XP)
Name[eo]=UA-Priskribo (Mozilo 1.7 sub Vindozo XP)
Name[es]=UADescription (Mozilla 1.7 en Windows XP)
Name[et]=UADescription (Mozilla 1.7 Windows XP platvormil)
Name[eu]=UA azalpena (Mozilla 1.7  Windows XPn)
Name[fa]=UADescription (Mozilla 1.7 در Windows XP)
Name[fi]=Käyttäjäagenttikuvaus (Mozilla 1.7 Windows XP)
Name[fr]=Identité du navigateur (Mozilla 1.7 sous Windows XP)
Name[fy]=GA-omskriuwing (Mozilla 1.7 op Windows XP)
Name[ga]=UADescription (Mozilla 1.7 ar Windows XP)
Name[gl]=UADescription (Mozila 1.7 en Windows XP)
Name[gu]=UADescription (મોઝિલા ૧.૭ વિન્ડોઝ XP પર)
Name[he]=UADescription (‏Mozilla 1.7 על Windows XP)
Name[hi]=यूए-डिस्क्रिप्शन (मॉजिल्ला 1.7 विंडोज़ एक्सपी पर)
Name[hne]=यूए-डिस्क्रिप्सन (माजिल्ला 1.7 विंडोज एक्सपी मं)
Name[hr]=UADescription (Mozilla 1.7 na Windows XP)
Name[hsb]=UADescription (Mozilla 1.7 na Windows XP)
Name[hu]=Böngészőtípus (Mozilla 1.7, Windows XP)
Name[is]=UA strengur (Mozilla 1.7 á Windows XP)
Name[it]=DescrizioneUA (Mozilla 1.7 su Windows XP)
Name[ka]=UADescription (Mozilla 1.7 Windows XP-ში)
Name[kk]=UADescription (Mozilla 1.7 / Windows XP)
Name[km]=UADescription (Mozilla 1.7 នៅ​លើ​វីនដូ XP)
Name[kn]=UAವಿವರಣೆ (ವಿಂಡೋಸ್ ೨೦೦೦ ದ ಮೇಲಿನ ಮೋಜಿಲ್ಲಾ ೧.೭)
Name[ko]=UADescription (윈도 XP의 Mozilla 1.7)
Name[ku]=Pênasa UA (Mozilla 1.7 ji bo Windows XP)
Name[lt]=Naudotojo agento aprašymas (Mozilla 1.7 ir Windows XP)
Name[lv]=UAApraksts (Mozilla 1.7 uz Windows XP)
Name[mai]=यूए-डिस्क्रिप्शन (माजिल्ला 1.7 विंडोज एक्सपी पर)
Name[mk]=UADescription (Mozilla 1.7 на Windows XP)
Name[ml]=യുഎവിവരണം (വിന്‍ഡോസ് എക്സ്പിയിലെ മോസില്ല 1.7)
Name[mr]=UAडिस्क्रिप्शन (मोजिला 1.7 Windows एक्सपी वर)
Name[nb]=Brukeragent (Mozilla 1.7 på Windows XP)
Name[nds]=UA-Beschrieven (Mozilla 1.7 op Windows XP)
Name[ne]=UA वर्णन (विण्डोज एक्स पीमा मोजिला १.७)
Name[nl]=GA-beschrijving (Mozilla 1.7 op Windows XP)
Name[nn]=Brukaragent (Mozilla 1.7 på Windows XP)
Name[or]=UA ବର୍ଣ୍ଣନା (Windows XP ଉପରେ Mozilla 1.7)
Name[pa]=UADescription (Windows XP ਉੱਤੇ Mozilla 1.7)
Name[pl]=Opis przeglądarki użytkownika (Mozilla 1.7 na Windows XP)
Name[pt]=UADescription (Mozilla 1.7 no Windows XP)
Name[pt_BR]=UADescription (Mozilla 1.7 no Windows XP)
Name[ro]=Descriere AU (Mozilla 1.7 pentru Windows XP)
Name[ru]=UADescription (Mozilla 1.7 на Windows XP)
Name[se]=UA-čilgehus (Mozilla 1.7 ja Windows XP)
Name[si]=UADescription (Windows XP මත Mozilla 1.7)
Name[sk]=Popis agenta (Mozilla 1.7 na Windows XP)
Name[sl]=UAOpis (Mozilla 1.7 na Windows XP)
Name[sr]=УА‑опис (Мозила 1.7 на Виндоузу ИксП)
Name[sr@latin]=UA-opis (Mozilla 1.7 na Windowsu XP)
Name[sv]=AA-beskrivning (Mozilla 1.7 på Windows XP)
Name[ta]=UAவிவரம் (Mozilla 1.7 on Windows XP)
Name[tg]=UADescription (Mozilla 1.7 дар Windows XP)
Name[th]=UADescription (มอซิลล่า 1.7 บน Windows XP)
Name[tr]=Kullanıcı Uygulaması Tanımı (Windows XP'de Mozilla 1.7)
Name[uk]=UADescription (Mozilla 1.7 на Windows XP)
Name[uz]=UADescription (Windows XP bilan Mozilla 1.7)
Name[uz@cyrillic]=UADescription (Windows XP билан Mozilla 1.7)
Name[vi]=Mô tả UA (Mozilla 1.7 trên Win XP)
Name[wa]=Idintifiaedje do betchteu (Mozilla 1.7 so Windows XP)
Name[x-test]=xxUADescription (Mozilla 1.7 on Windows XP)xx
Name[zh_CN]=用户代理描述(运行于 Windows XP 的 Mozilla 1.7)
Name[zh_TW]=使用者代理描述 (Mozilla 1.7 on Windows XP)
Type=Service
X-KDE-ServiceTypes=UserAgentStrings
X-KDE-UA-TAG=MOZ
X-KDE-UA-FULL=Mozilla/5.0 (Windows; U; Windows NT 5.1; appLanguage; rv:1.7.3) Gecko/20040916
X-KDE-UA-NAME=Mozilla
X-KDE-UA-VERSION=1.7.3
X-KDE-UA-SYSNAME=Windows
X-KDE-UA-SYSRELEASE=XP
X-KDE-UA-DYNAMIC-ENTRY=1

